﻿/* Réinitialiser les styles par défaut du navigateur */
* 
{
   margin: 0;
   padding: 0;
}
 
 /* Retirer les pastilles avant les items des listes */
 ul li {
   list-style: none;
   line-height: 20px;
 }
 
 body {
    background-color: azure;
    color: #000;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 15px;
 }
h1 {
   font-family: 'Crete Round', serif; 
   font-size: 42px;
   color: #444;
}
h2
{
    color: #444;
    font-size: 30px;
}
h3
{
    margin: 300px 0 0 0;
    font-size: 30px;
    color: #444;
}
h4
{
    font-size: 24px;
    color: #444;
}
 a {
   color: #006dcc;
   font-size: 16px;
   text-decoration: none;
 }
table {
    color: black;
    margin: 50px;
}
.wrapper {
    width: 940px;
    margin: 0 auto;
    padding: 0 10px;
    clear:both;
}
.clear
{
    clear:both;
}
 
/* MENU */
 .menu-label,
 .menu-cb {
   cursor: pointer;
   appearance: none;
   position: fixed;
   height: 32px;
   width: 32px;
   top: 15px;
   left : 30px;
   z-index: 4;
 }
 
 .menu-nav {
    position: fixed;
    top: 0;
    left: 0px;
    height: 70%;
    width: 90%;
    max-width: 250px;
    padding-top: 60px;
    font-family: Roboto, Arial, Verdana, "sans-serif";
    font-weight: normal;
    text-align: left;
    background: rgba(255,255,255,0.60);
    transform: translateX(-100%);
    transition: transform 1s linear;
    z-index: 2;
    }
 
 .menu-cb:checked ~ .menu-nav {
     transform: translateX(0);
 }
 
 .menu-cote {
   position: fixed;
   top: 0;
   right: 0px;
   height: 100%;
   width: 100%;
 }
.dropdown {
    padding: 10px 0 5px 15px;
    border-top: 1px solid #ccc;
    color:#006dcc;
    font-size: 16px;
}
.dropdown-content {
    display: none;
    position: absolute;
    left:150px;
    transform: translateY(-25px);
    background-color: rgba(255,255,255,0.70);
    min-width: 100px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;
  }
  
  .dropdown-content a {
    float: none;
    color: #006dcc;
    padding: 5px 16px;
    text-decoration: none;
    display: block;
    text-align: right;
  }
  
  .dropdown:hover, a:hover {
    background-color: #091f57;
    color: white;
 }
  
  .dropdown-content a:hover {
    background-color: #fff;
    color: rgb(20, 21, 111);
  }
  
  .dropdown:hover .dropdown-content {
    display: block;
  }
 
/* Main image*/

#main-image
{
    height: 400px;
    background: url("images/background.jpg") center;
    background-size: cover;
    margin-top: 35px;
}

#main-image h1
{
    font-weight: normal;
    text-transform: uppercase;
    text-align: center;
    padding: 150px 0 40px 0;
    margin-bottom: 20px;
}

/* Section ACTICLES */
#articles
{
    padding: 50px;
    margin: 300px 0 100px 0;
    background-color: #b6b4b4;
    float: left;
    width: 100%;
}

 #articles article
{
    width: 450px;
    height: 270px;
    float: left;
    border-radius: 10px;
}

 #articles article:first-child {
    margin-left: 20px;
}
.overlay
{
    background: rgba(255, 255, 150, 0.75);
    height:100%;
    width: 430px;
    padding: 20px;
    text-align: justify;
    border-radius: 20px;
    box-sizing: border-box;
}
#articles p
{
    text-align: justify;
    margin-bottom: 20px;
}
 
/* Section Chasubles */

#bloc1 h2 {
    padding-bottom: 20px;
}

/* HEADER */

header {
 
    height:150px;
 }
 
 /* CONTACT */

#contact
{
    padding: 60px 0;
    text-align: center;
}
#contact p {
    font-size: 20px;
}
#contact h2
{
    text-transform: uppercase;
    padding-bottom: 20px;
    width: 400px;
    border-bottom: 1px solid #02b8dd;
    margin: 0 auto 20px auto;
}

#recu {
    font-size: 1.5em;
    font-weight: bold;
    background-color: chartreuse;
}
 
form
{
  margin: 60px 0 20px 0;  
}
label
{
    font-weight: bold;
    font-size: 20px;
    margin-right: 10px;
    color:#777;
}
.control input
{
    padding: 10px;
    font-size: 20px;
    margin-right: 20px;
    border: 2px solid #ddd;
    border-radius: 3px;
}
.button3
{
    color: #fff;
    font-size: 20px;
    font-weight: bold;
    padding: 10px;
    background-color: #02b8dd;
    border-style: none;
    border-radius: 3px;
}
.button3:hover
{
    color: #fff;
    background-color: #444;
}
.field, .control, .label, .buttons{
    display: inline-block;
}
.field textarea {
    display:none;
    width: 1px;
}

/* FOOTER */

footer
{
    height: 260px;
    background-color: #444;
}
footer h4, ul
{
    color: #fff;
    text-align: left;
    padding-top: 20px;
}

.copy
{
    text-align: right;
    font-weight: bold;
    padding-top: 30px;
    color: #777;
 }



 
 